Gateway Emunand & Pokemon X/Y

Discussion in '3DS - Flashcards & Custom Firmwares' started by ozling, May 30, 2014.

  1. ozling
    OP

    ozling Member

    Newcomer
    36
    3
    Jan 30, 2008
    Just got my Gateway, and running Omega 2.2 on a 3DS XL with 4.4 Firmware.

    Reading the forum, it seems the latest firmware, 7.2, has a new encryption and so, online play is not possible at this stage.

    I booted up Gateway, and started playing Pokemon X/Y using Emunand 4.4. Saves and game play seems fine.

    I did not expect Pokemon X and Y to work given it is on Emunand 4.4, but it does. Is there any reason to update the Emunand?
     
  2. HBK

    HBK Clover - Fearless to Speak Now. ;)

    Member
    1,813
    81
    Mar 30, 2007
    Portugal
    Nope, not until eShop is fixed. I have 4.2 emunand which is the same as my sysNAND, and I can play pretty much anything online except Pokemon and other games requiring a patch.
     
  3. ozling
    OP

    ozling Member

    Newcomer
    36
    3
    Jan 30, 2008
    Thanks
     
  4. noki@

    noki@ GBAtemp Regular

    Member
    118
    11
    Mar 14, 2010
    So you can't play Pokemon online at the moment? Is that still the case?
     
  5. MGS1980

    MGS1980 GBAtemp Advanced Fan

    Member
    813
    355
    Mar 27, 2014
    United States
    If you don't already have the patch from the eShop, no you can't.
     
  6. noki@

    noki@ GBAtemp Regular

    Member
    118
    11
    Mar 14, 2010

    Thanks.... I kept thinking what was wrong with it lol
    Is it safe to play the game now and when Gateway allows you to update emunand then I can update game and play online.
    I would hate to start over and make a new save file... I already patched the rom?
     
  7. MGS1980

    MGS1980 GBAtemp Advanced Fan

    Member
    813
    355
    Mar 27, 2014
    United States
    You can play all you want now. As long as you have the game already in the .3DZ format, as soon as you get the patches from the eShop you can hope online without any problems.:yaysp:
     
  8. gamesquest1

    gamesquest1 Nabnut

    Member
    14,134
    9,478
    Sep 23, 2013
    one more thing to note, is local trading/battling will also not work without emunand updated to 6.x+ (obviously with 8.x not working its currently unable to get this if you dont have it already)

    but everything else should be ok on 4.x
     
    noki@ and MGS1980 like this.
  9. noki@

    noki@ GBAtemp Regular

    Member
    118
    11
    Mar 14, 2010
    Thanks guys